@charset "utf-8";
body  {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    color: #564034;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1em;
}
#container {
    width: 960px;
    margin-right: 70px;
    margin-left: 70px;
}




a:link, a:visited {
	color:#E3AF84;
	text-decoration:none;
}
a:hover, a:active {
    color: #E3AF84;
    text-decoration: none;
    margin-left: auto;
    margin-right: auto;
}
header {
    text-shadow: 0px 0px;
    border-bottom: 2px solid #DDD8CA;
    padding-bottom: 15px;

}
header h1 {
	font-weight: normal;
	font-size: 2.4rem;
}
inset70 {
    margin-left: 70px;
    margin-right: 70px;
}
backToTop {
    margin-top: 40px;
    margin-right: 40px;
}
#liveSeeFeelBox {
    display: flex;
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: 70px;
    margin-right: 70px;
    justify-content: space-between;
}
.liveSeeFeel img {
    align-self: flex-start;
    border-top-left-radius: 60px;
    border-top-right-radius: 60px;
    border-bottom-left-radius: 60px;
	border-bottom-right-radius: 60px;
}


.studioMember img {
    align-self: flex-start;
    border-top-left-radius: 60px;
    border-top-right-radius: 60px;
    border-bottom-left-radius: 60px;
	border-bottom-right-radius: 60px;
}



header h1 a:link  , header h1 a:visited
	{
    color: #A5B452;
}
header h1 a:hover ,header h1 a:active{
    color: #E3AF84;
    margin-right: 0px;
}
#topNav ul {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-align: right;
    list-style-type: none;
}


#topNav ul li {
    display: inline-block;
	margin-left: 30px;
    font-size: 1.1rem;
}
main {
    padding-left: 70px;
    padding-right: 70px;
}
#mainHomeText {
    margin-left: 130px;
    margin-right: 130px;
}
footer h1 {
    font-weight: normal;
    font-size: 1.2rem;
    text-align: center;
}

footer h1 {
    border-top: 2px solid rgba(227,175,132,1.00);
    color: #AF9272;
}
footer ul {
    padding-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    text-align: center;
    list-style-type: none;
}
footer ul li a:link {
    color: rgba(227,175,132,1.00);
}
footer ul li {
    display: inline-block;
    margin-left: 20px;
    color: rgba(165,179,66,1.00);
    font-size: 0.9rem;
}
footer ul li a:hover {
    color: rgba(227,175,132,1.00);
    border-radius: 60px;
}
#container #top {
}
#container #top {
}
#aboutLinks {
    margin-top: 35px;
    padding-left: 0px;
    text-align: center;
    list-style-type: none;
}
#aboutLinks li {
    display: inline-block;
    margin-left: 15px;
    margin-right: 15px;
}
#packagesBox   {
    display: flex;
}
#aboutLinks li a:link  , #aboutLinks li a:visited{
    color: #564034;
}
#aboutLinks li a:hover    , #aboutLinks li a:active{
    color: #A5B342;
}
#philosophy h2 , #studioMembers h2, #packages h2{
    margin-top: 70px;
    margin-bottom: 50px;
    padding-top: 20px;
    padding-left: 20px;
    padding-bottom: 7px;
    font-weight: normal;
    font-size: 1.3rem;
    border-top: 10px solid #D4E1D4;
}
#philosophy h3, #studioMembers h3 , #packages h3{
    color: #AF9272;
    font-weight: normal;
    font-size: 1.2rem;
}
#philosophyText {
    margin-left: 70px;
    margin-right: 70px;
}
.studioMembersBox   {
    margin-left: 70px;
    margin-right: 70px;
}

.studioMember   {
    display: flex;
    margin-bottom: 50px;
    justify-content: space-between;
    margin-left: 0px;
    border-radius: 60px;
	
}
.studioMemberDetails {
    margin-left: 20px;
}

#packagesBox {
    margin-left: 70px;
    margin-right: 70px;
}
.packageOptions h3 {
    text-align: center;
}
.packageOptions h4 {
    font-weight: normal;
    color: #5A865B;
    margin-bottom: 10px;
    margin-top: 35px;
}
.packageOptions {
    width: 28%;
    margin-top: 70px;
    margin-bottom: 70px;
    margin-left: 50px;
    display: block;
}
.packageOptions img {
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 40px;
}
.packageOptions h4 {
    margin-top: 40px;
    padding-top: 20px;
    color: #5A865B;
    border-top: 5px solid #D4E1D4;
}
h3 {
}



#packagesBox {
    margin-left: 0px;
}

h3 {
    margin-top: 0px;
    text-align: center;
}


#packagesBox .packageOptions ul {
}
package.packageOptions ul  {
    margin-left: 0px;
    padding-left: 20px;
    padding-top: 0px;
    margin-top: 0px;
}
.liveSeeFeel {
    display: flex;
    margin-top: 50px;
    margin-right: 70px;
    margin-bottom: 50px;
    margin-left: 70px;
}
.liveSeeFeel {
    width: auto;
}
.liveSeeFeel img {
}
